<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7308001730-kulturkyzov</identifier>
<title>Культурно-досуговые учреждения (в т.ч. библиотеки), расположенные на территории муниципального образования "Кузоватовский район"</title>
<description>Первоначальные данные.</description>
<creator>Кузоватовский район</creator>
<created>20150402</created>
<modified>20161006</modified>
<subject>культура, Культура</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7308001730-kulturkyzov/data-20161006T164242-structure-20161006T164242.xml</source>
<created>20161006T164242</created>
<provenance>Культурно-досуговые учреждения (в т.ч. библиотеки), расположенные на территории муниципального образования "Кузоватовский район"</provenance>
<valid>20161006</valid>
<structure>20161006T164242</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7308001730-kulturkyzov/data-20160201T133015-structure-20160201T133015.xml</source>
<created>20160201T133015</created>
<provenance>Культурно-досуговые учреждения (в т.ч. библиотеки), расположенные на территории муниципального образования "Кузоватовский район"</provenance>
<valid>20160201</valid>
<structure>20160201T133015</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7308001730-kulturkyzov/data-20151006T170023-structure-20151006T170023.xml</source>
<created>20151006T170023</created>
<provenance>Учреждения культуры, расположенные на территории муниципального образования "Кузоватовский район"</provenance>
<valid>20151006</valid>
<structure>20151006T170023</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7308001730-kulturkyzov/data-20150402T182121-structure-20150402T182121.xml</source>
<created>20150402T182121</created>
<provenance>Учреждения культуры, расположенные на территории муниципального образования "Кузоватовский район"</provenance>
<valid>20150402</valid>
<structure>20150402T182121</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7308001730-kulturkyzov/structure-20161006T164242.xsd</source>
<created>20161006T164242</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7308001730-kulturkyzov/structure-20160201T133015.xsd</source>
<created>20160201T133015</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7308001730-kulturkyzov/structure-20151006T170023.xsd</source>
<created>20151006T170023</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7308001730-kulturkyzov/structure-20150402T182121.xsd</source>
<created>20150402T182121</created>
</structureversion></structure>
<publisher>
<name>Фадеева Светлана Владимировна</name>
<phone>884-237-2-19-51</phone>
<mbox>sait-kuz@mail.ru</mbox>
</publisher>
</meta>